#!/bin/sh
##############################################################################
## FEMBIF = < Finite Element Methods for Bifurcation >
## Copyright (C) 1997  Michael Holst
##
## This program is free software; you can redistribute it and/or modify it
## under the terms of the GNU General Public License as published by the Free
## Software Foundation; either version 2 of the License, or (at your option)
## any later version.
##
## This program is distributed in the hope that it will be useful, but WITHOUT
## ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
## FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
## more details.
##
## You should have received a copy of the GNU General Public License along
## with this program; if not, write to the Free Software Foundation, Inc.,
## 675 Mass Ave, Cambridge, MA 02139, USA.
##
## Typing "help 0license" should list the GNU GPL to the screen.
##############################################################################
# Purpose:
#
#    Shell script to print all files in the package.
#
# Author:   Michael Holst 050497
##############################################################################

eprints 0print.sh
eprints 0readme.m
eprints 0license.m

eprints go.m
eprints mesh.m
eprints fu_v.m
eprints dfu_wv.m
eprints u_d.m
eprints u_t.m

eprints assem.m
eprints mastr.m
eprints facetype.m

eprints mark.m
eprints refin.m
eprints getq.m
eprints putq.m

eprints newton.m

eprints draw.m
eprints drawf.m
eprints mypaus.m

### eprints outs
### lpr -Plj mesh.ps
### lpr -Plj graph.ps
### lpr -Plj spy.ps
### lpr -Plj sol.ps

